{
  "navigationBarBackgroundColor": "#000",
  "navigationBarTextStyle": "white",
  "navigationBarTitleText": "钢琴时间",
  "usingComponents": {
    "zan-button": "/bower_components/zanui-weapp/dist/btn/index",
    "zan-button-group": "/bower_components/zanui-weapp/dist/btn-group/index",
    "zan-row": "/bower_components/zanui-weapp/dist/row/index",
    "zan-col": "/bower_components/zanui-weapp/dist/col/index",
    "zan-popup": "../../bower_components/zanui-weapp/dist/popup/index",
    "zan-field": "../../bower_components/zanui-weapp/dist/field/index"
  }
}